PHP Manual
Prev |  | Next

# zip_entry_compressionmethod

(PHP 4 >= 4.1.0, PECL)

zip_entry_compressionmethod -- Retrieve the compression method of a directory entry

## Description

string zip_entry_compressionmethod ( resource zip_entry )

Returns the compression method of the directory entry specified by `zip_entry`.

## Parameters

`zip_entry`

  A directory entry returned by zip_read().

## Return Values

The compression method.

## See Also

zip_open()
zip_read()

Prev | Home | Next
zip_entry_compressedsize | Up | zip_entry_filesize